## rust-target 2.0.0

=== debian/changelog ===
rust-target (2.0.0-1) unstable; urgency=medium

  * Package target 2.0.0 from crates.io using debcargo 2.5.0
  * Removed main binary as it's a simple demo

  [ Niklas Claesson ]
  * Team upload.
  * Package target 1.0.0 from crates.io using debcargo 2.2.10

 -- Blair Noctis <n@sail.ng>  Sat, 27 Aug 2022 11:49:16 +0200
