=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_configure:
	# don't compile the main binary
	${RM} src/main.rs
	dh_auto_configure
