=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test target 2.0.0 --all-targets --all-features
Features: test-name=rust-target:@
Depends: dh-cargo (>= 18), librust-executable-path-1+default-dev, librust-pretty-assertions-0.7+default-dev (>= 0.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target 2.0.0 --all-targets 
Features: test-name=librust-target-dev:default
Depends: dh-cargo (>= 18), librust-executable-path-1+default-dev, librust-pretty-assertions-0.7+default-dev (>= 0.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target 2.0.0 --all-targets --no-default-features
Features: test-name=librust-target-dev:
Depends: dh-cargo (>= 18), librust-executable-path-1+default-dev, librust-pretty-assertions-0.7+default-dev (>= 0.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable
