## rust-target 2.1.0

=== debian/changelog ===
rust-target (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Disable test, which only covers and runs on a few archs, and all deps

 -- Blair Noctis <ncts@debian.org>  Fri, 06 Sep 2024 13:24:02 +0000

rust-target (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package target 2.1.0 from crates.io using debcargo 2.6.1
  (Closes: #1068232)
  * Fix test requiring binary run, thus removing dep on executable_path
    - Remove unnecessary custom d/rules

 -- Blair Noctis <n@sail.ng>  Tue, 30 Jul 2024 13:12:39 -0400
