=== debian/control ===
Source: rust-target
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Niklas Claesson <nicke.claesson@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/target]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/target
Homepage: https://github.com/casey/target
X-Cargo-Crate: target
Rules-Requires-Root: no

Package: librust-target-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-target+default-dev (= ${binary:Version}),
 librust-target-2-dev (= ${binary:Version}),
 librust-target-2+default-dev (= ${binary:Version}),
 librust-target-2.1-dev (= ${binary:Version}),
 librust-target-2.1+default-dev (= ${binary:Version}),
 librust-target-2.1.0-dev (= ${binary:Version}),
 librust-target-2.1.0+default-dev (= ${binary:Version})
Description: Get information on compilation target - Rust source code
 Source code for Debianized Rust crate "target"
