=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test target 2.1.0 --all-targets --all-features
Features: test-name=rust-target:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target 2.1.0 --all-targets
Features: test-name=librust-target-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target 2.1.0 --all-targets --no-default-features
Features: test-name=librust-target-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
